List parking metrics
View as MarkdownPath Parameters
customerId*string
An identifier for a customer. A special alias MY is supported when accessing the authenticated customer's own data
Query Parameters
periodStartPtz?string
Start of range indicating what time-frame should be returned, inclusive. ISO 8601 date YYYY-MM-DD in PT. Default value is the day before current date
Format
dateperiodEndPtz?string
End of range indicating what time-frame should be returned, inclusive. ISO 8601 date YYYY-MM-DD in PT. Default value is the day before current date
Format
datelimit?integer
Maximum number of items to return
Range
1 <= value <= 200Default
20offset?integer
Number of results to skip for pagination
Range
0 <= valueDefault
0Header Parameters
X-Request-Id?string
A unique identifier for the request
Response Body
application/json
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/v1/customers/string/parking/metrics"{ "currencyId": "USD", "metrics": [ { "adClickCount": 4, "periodPtz": "2020-02-05", "revenue": 4000000, "visitCount": 22 } ], "pagination": { "first": "string", "last": "string", "next": "string", "previous": "string", "total": 0 }}Last updated on
How is this guide?